/*
 Theme Name:   Oceania Internet Theme
 Theme URI:    http://www.oceaniainternet.com.au/
 Description:  Child theme of Ocean
 Author:       ReynanV
 Author URI:   http://www.oceaniainternet.com.au/
 Template:     ocean
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  ocean
*/
html body {background: #cdecfe;}html body { background: url(http://www.oceaniainternet.com.au/wp-content/themes/sympathique/images/bg/bg3.png) repeat scroll 0 0;}
.logo{ height: 68px; }
#top-header .percent-one-half{ font-size: 1.3em; color: #EEEEEE; }
BODY #footer{ background-color: #0979BC; background: transparent url('http://localhost/phillip/oceaniainternet.com.au/wp-content/uploads/2013/10/footer-bg.jpg') no-repeat 50% top; background-size: cover; border-top: 0px solid #21748C;}
BODY #topfooter{ padding-top:100px; }
BODY #bottomfooter{ height: 40px; }
BODY #bottomfooter, BODY #top-header{ background-color: #04528d;  } 
BODY #footer, #footer H3{ color: #fff !important; }
 #footer H3{ font-weight: 600; }
.footer-widget .sidebar-post, #topfooter ul li{ border-bottom: 1px solid #3c98cf; }
html .wpb_btn-primary{ background-color: #04528D !important;  }
.tweet_time a, a.tweet_action{ color: #fff !important; }
#bottomfooter{ height: 60px; }
.footer-links{ padding-bottom:0px; height: 20px; }
.footer-links A{ text-transform: uppercase; padding-right: 5px; }
#hellobar.regular a.hellobar_logo img{ display: none !important; }
#hellobar-shadow{ height: 0px !important; }
.footer-widget { width:30.66% !important; }